﻿body {

}
#wrap {
 	width: 968px;
 	border-top: 0;
    background: grey;
   	padding-left: 10px;
    padding-right: 10px;
    overflow: hidden;
	margin-top: 0;
}

h1 {font-family: georgia, times, serif; 
font-size: 70px;
text-align: center;
color: black;
font-weight: bold;
text-transform:  uppercase;
line-height: 40%;
}
h2 {
font-family: georgia, times, serif; 
font-size: 20px;
text-align: center;
color: blue;
font-weight: bold;
line-height: 40%;

}
h3 {
font-family: verdana, arial, helvetica;
font-size: 150%;
text-align: center;
color: darkblue;
font-weight: bold;
}

p {font-family: verdana, arial, helvetica;
font-size: 15px;
color: blue;
line-height: 120%;
text-align: center;
font-weight: normal;
}
a:link {
font-weight: bold;
text-decoration: none;
color: red;
background: silver;
}
a:visited {
font-weight: bold;
text-decoration: none;
color: purple;
background: silver;
}
a:hover {
font-weight: bold;
text-decoration: none;
color: blue;
background: silver;
}
a:active {
font-weight: bold;
text-decoration: none;
color: green;
background: silver;
}
nav {
    border:1px solid #ccc;
    border-width:1px 0;
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
}
nav li{
    display:inline;
}
nav a{
    display:inline-block;
    padding:10px;
}
ul
{font-family: verdana, arial, helvetica;
font-size: 20px;
color: blue;
line-height: 140%;
text-align: center;
font-weight: normal;
}

#main {
margin: 10px 40px 20px 100px;
text align: left;
font-family: verdana, arial, helvetica;
font-size: 15px;
color: blue;
line-height: 120%;
font-weight: normal;
}
footer {
background-color: ##333333;
padding: 02px;
text-align: center;
}
/*Marion Whelan author */
